@import url('https://fonts.googleapis.com/css2?family=Macondo&display=swap');

.apply {
	color: yellow;
}

* {
	font-family: 'Macondo', cursive;
	font-size: 20px;
}

h1 {
	font-size: 50px;
}

#things{
	text-transform: uppercase;
}

.HTML {
	background-color: pink;
}

.CSS {
	background-color: lightblue;
}

.JS {
	background-color: lightgoldenrodyellow;
}


[type="text"] {
	border: 2px dashed black;
}

div img {
	width: 60px;
	height:  auto;
}

img + ul {
	list-style-type: lower-greek;
}

ul ~ p {
	text-align: center;
}

ul > li {
	letter-spacing: 5px;
}